

.mainwrap{
 border:1px solid #ccc;
 padding:20px;
 background: #FFFFFF;
 border-radius: 6px;
-webkit-box-shadow: 0 0 10px #cc;
        box-shadow: 0 0 10px #ccc;
}

body {
font-size: 15px;
}

#footerwrap {
margin-bottom: 0px;
padding-bottom: 20px;
font-size: 90%;
}

 body,#zen-wrap,#footerwrap{
background: #FCFDFC;
}

#logowrap .zen-spotlight {
padding-top: 20px;
border:0px solid #ccc;
background: url(../images/header_bg.gif) no-repeat #0A5F86;;
-webkit-box-shadow: 0 0 10px #cc;
        box-shadow: 0 0 10px #ccc;
height:185px;
 border-radius: 6px ;
  border:1px solid #ccc;
 margin-bottom:10px;
}
.logo{
 padding-left:20px;
}

 #navwrap .zen-spotlight {
border-bottom: 0;
padding: 0;
-webkit-box-shadow:10px 0 12px -8px #ccc,-10px 0 12px -8px #ccc;
30.
-moz-box-shadow:10px 0 12px -8px #ccc,-10px 0 12px -8px #ccc;
31.
box-shadow:10px 0 12px -8px #ccc,-10px 0 12px -8px #ccc;
 margin-top: -60px;
 padding:4px;

}


#menu {
    border-radius: 4px;
  background-color:rgba(255,255,255,0.5);   
}

ul.ticks li{
  background: url(../images/menuticks.png) 0 50% no-repeat transparent;
  padding-left:22px !important  ;
}

.sidebar .moduletable.ticks ul li{
  background: url(../images/menuticks.png) 0 50% no-repeat transparent;
  padding-left:22px !important  ;
}
.ticks,.sidebar .moduletable {
 background-color: #FFFFFF;
border: 1px solid #CCCCCC;
padding: 5px 10px 10px 10px;
border-radius: 5px;
 }
 
 .zen-module-title {
margin-bottom: 0px;
}

